<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
          "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="EN">
<head>
  <title>T_("EagleMobile Client Info") / T_("CallDetails")</title>
  <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
  <link  type="text/css" rel="stylesheet" href="{{CSS}}print/print.css" />
</head>

<body>
<webbox id="print_callDetails">
<div id="title">T_("EagleMobile Client Info") / T_("CallDetails")</div>
<include src="{{./}}../callDetails.html" />
</webbox>
</body>
</html>
